body {
  padding-top: 56px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.carousel-item {
  height: 75vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}
.bg-morazanblue{background-color:#0000FF!important}
/*.bg-morazanblue{background-color:rgba(0,0,255,0.5)!important}*/

.navbar-nav a {
	font-weight: bolder;
	/*color:#F00!important*/
}
.btn-morazan{color:#fff;background-color:#0000ff;border-color:#007bff}

.promo-img{
	width:100%;border-top-left-radius:calc(.45rem - 1px);border-top-right-radius:calc(.45rem - 1px);border-bottom-left-radius:calc(.45rem - 1px);border-bottom-right-radius:calc(.45rem - 1px);
}
.promo-header{
	position:relative;
	overflow:hidden;
	padding-top:calc(7rem + 72px);
	padding-bottom:7rem;
	background-size:cover;
	background-image: url(../_images/old/MorazanGburgFront900.jpg);
}
